/* ========================= Header ========================= */

#header { position:relative; z-index: 99; }
#header.header-page {
    background-color:#f0f0f0;
    padding-top:130px;
}
#header.header-page.header-no-subheader { background-color:transparent; }
#header.header-2.header-page, #header.header-4.header-page, #header.header-5.header-page { padding-top:90px; }
#header.header-3.header-page { padding-top:195px; }

/* Navigation Menu */
#header #navigation {
    position:fixed;
    top:0px;
    right:0px;
    left:0px;
    z-index:10;
}
#header #navigation.affix {
    position:fixed;
}
body.nav-mobile-on.nav-mobile-open #header #navigation.affix, body.nav-shop-filter-open #header #navigation.affix {
    position:absolute;
    margin:0px;
}
#header.header-2 #navigation.affix, #header.header-4 #navigation.affix, #header.header-5 #navigation.affix, #header.header-transparent #navigation.affix { margin-top:0px; }
#header.header-3 #navigation.affix { margin-top:-140px; }

#header .navigation-wrap {
    position:relative;
    padding-bottom:90px;
}

#navigation .navtop {
    display: none;
    overflow:hidden;
    color:#FFF;
    background-color:#000;
}
#navigation .navtop a { color:#FFF; }
#navigation .navtop a:hover { opacity:.8; }
#navigation .navtop .nav-txt {
    float:left;
    font-size:14px;
    line-height:24px;
    font-weight:400;
    padding:7.5px 0px;
}
#navigation .navtop .nav-txt.nav-txt-right { float:right; }
#navigation .navtop .nav-txt p {
    position:relative;
    padding-left:26px;
    margin:0px;
}
#navigation .navtop .nav-txt p .ion {
    position:absolute;
    top:0px;
    left:0px;
    width:16px;
    font-size:16px;
    line-height:24px;
    text-align:center;
}
#navigation .navtop .nav-txt p strong { font-weight:500; }
#navigation .navtop .nav-menu { float:left; }
#navigation .navtop .nav-menu.nav-menu-right { float:right; }
#navigation .navtop .nav-menu ul {
    float:left;
    padding:0px;
    margin:0px;
}
#navigation .navtop .nav-menu ul li {
    list-style-type:none;
    position:relative;
    float:left;
    padding:7px 14px 7px 12px;
}
#navigation .navtop .nav-menu ul li:first-child { padding-left:0px; }
#navigation .navtop .nav-menu ul li:last-child { padding-right:0px; }
#navigation .navtop .nav-menu ul li:after {
    position:absolute;
    top:50%;
    right:0px;
    width:2px;
    height:2px;
    background-color:#FFF;
    content:'';
}
#navigation .navtop .nav-menu ul li:last-child:after { display:none; }
#navigation .navtop .nav-menu ul li a {
    font-size:14px;
    line-height:22px;
    font-weight:400;
}
#navigation .navtop .nav-socials {
    float:right;
    padding:8px 0px;
}
#navigation .navtop .nav-socials.nav-socials-left { float:left; }
#navigation .navtop .nav-socials a {
    float:left;
    font-size:18px;
    line-height:24px;
    margin-left:15px;
}
#navigation .navtop .nav-socials.nav-socials-left a { margin:0px 15px 0px 0px; }

#navigation .navbar {
    position:static;
    color:#a9a9a9;
    background-color:#FFF;
    min-height:0px;
    margin:0px;
    border-bottom:1px solid #ccc;
    border-radius:0px;
    box-shadow:0px 2px 5px rgba(0,0,0,.05);
}
.ie #navigation .navbar { border-bottom:1px solid #e9e9e9; }
#header.header-transparent #navigation .navbar {
    background-color:transparent;
    box-shadow:none;
}
.ie #header.header-transparent #navigation .navbar { border:0px; }
#header.header-transparent #navigation.affix .navbar, #header.header-transparent #navigation .navbar.bg-white {
    background-color:#FFF;
    box-shadow:0px 2px 5px rgba(0,0,0,.05);
}
.ie #header.header-transparent #navigation.affix .navbar, .ie #header.header-transparent #navigation .navbar.bg-white { border-bottom:1px solid #e9e9e9; }
#navigation .navbar .navbar-wrap { position:relative; height: 102px; }
#header.header-3 #navigation .navbar .navbar-wrap { border-top:1px solid #EEE; }
#header.header-5 #navigation .navbar .navbar-wrap {
    line-height:0;
    text-align:center;
}
#navigation .navbar .navbar-wrap:before, #navigation .navbar .navbar-wrap:after {
    display:table;
    content:'';
}
#navigation .navbar .navbar-wrap:after { clear:both; }

#navigation .navbar-logo {
    position: absolute;
    top: 0;
    left: 0;
    padding:28px 0px 34px;
    z-index:2;
    -webkit-transition:all .2s ease;
    transition:all .2s ease;
}
#header.header-3 #navigation .navbar-logo { padding:30px 0px; }

body.nav-mobile-on.nav-mobile-open #navigation.affix .navbar-logo, body.nav-shop-filter-open #navigation.affix .navbar-logo { padding:25px 0px; }
#navigation .navbar-logo img { height:40px; }
#navigation .navbar-logo .navbar-logo-wrap { position:relative; }
#navigation .navbar-logo .navbar-logo-wrap img {
    -webkit-transition:all .2s ease;
    transition:all .2s ease;
}
#navigation.affix .navbar-logo .navbar-logo-wrap .logo-primary {
    visibility:hidden;
    opacity:0;
}
#navigation .navbar-logo .navbar-logo-wrap .logo-secondary {
    visibility:hidden;
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
}


#header.header-3 #navigation .navbar-headline:before, #header.header-3 #navigation .navbar-headline:after {
    display:table;
    content:'';
}
#header.header-3 #navigation .navbar-headline:after { clear:both; }
#header.header-3 #navigation .navbar-headline .navbar-search {
    float:right;
    padding:28px 0px;
}
#header.header-3 #navigation .navbar-headline .navbar-search h4 {
    float:left;
    color:#CCC;
    font-size:18px;
    line-height:26px;
    text-transform:uppercase;
    letter-spacing:.5px;
    padding:9px 0px;
    margin:0px 25px 0px 0px;
}
#header.header-3 #navigation .navbar-headline .navbar-search .affa-form-search {
    float:left;
    width:260px;
}
#header.header-3 #navigation .navbar-headline .navbar-search .affa-form-search input[type="text"] {
    height:44px;
    border-radius:0px;
}

#navigation .navbar-menu {
    float:none;
    width: 100%;
    position: absolute;
    top: 0;
}
#header.header-3 #navigation .navbar-menu {
    float:none;
    position:relative;
}
#header.header-3 #navigation .navbar-menu:before, #header.header-3 #navigation .navbar-menu:after {
    display:table;
    content:'';
}
#header.header-3 #navigation .navbar-menu:after { clear:both; }
#header.header-5 #navigation .navbar-menu {
    display:inline-block;
    float:none;
    line-height:26px;
}
#navigation .nav {
    position: relative;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 102px;
    padding: 0 64px 0 146px;
}
#header.header-5 #navigation .nav {
    float:none;
    text-align:left;
}
#header.header-5 #navigation .nav:before, #header.header-5 #navigation .nav:after {
    display:table;
    content:'';
}
#header.header-5 #navigation .nav:after { clear:both; }
#navigation .nav > li {
    display:inline-block;
    position:relative;
    padding:40px 10px;

}
#navigation .nav > li:last-child { padding-right:0px; }
#header.header-2 #navigation .nav > li {
    padding-right:20px;
    padding-left:20px;
}
#header.header-3 #navigation .nav > li { padding:16px 30px; }
#header.header-5 #navigation .nav > li {
    padding-right:25px;
    padding-left:25px;
}
#header.header-3 #navigation .nav > li:first-child, #header.header-5 #navigation .nav > li:first-child { padding-left:0px; }
#header.header-2 #navigation .nav > li:last-child, #header.header-3 #navigation .nav > li:last-child, #header.header-5 #navigation .nav > li:last-child { padding-right:0px; }
#header.header-5 #navigation .nav > li.menu-logo { padding:25px 60px; }
#navigation .nav > li.menu-item-has-children.mega-menu-item { position:static; }

body.nav-shop-filter-open #header #navigation.affix .nav > li {
    padding-top:34px;
    padding-bottom:34px;
}
#header.header-5 #navigation.affix .nav > li.menu-logo {
    padding-top:15px;
    padding-bottom:15px;
}
body.nav-shop-filter-open #header.header-5 #navigation.affix .nav > li.menu-logo {
    padding-top:25px;
    padding-bottom:25px;
}
#navigation .nav > li > a {
    position:relative;
    float:left;
    font-size:16px;
    line-height:22px;
    letter-spacing:.5px;
    font-weight:600;
    text-transform:uppercase;
    background:none !important;
    padding:0px;
    -webkit-transition:color .2s ease;
    transition:color .2s ease;
}
#navigation .nav > li > a:hover, #navigation .nav > li.current-menu-item > a { color:#000; }
#header.header-transparent #navigation .nav > li > a { color:#FFF; }
#header.header-transparent #navigation.affix .nav > li > a { color:#a9a9a9; }

#header.header-2 #navigation .nav > li.menu-item-has-children > a, #header.header-5 #navigation .nav > li.menu-item-has-children > a { padding-right:0px; }

#header.header-2 #navigation .nav > li.menu-item-has-children > a:after, #header.header-5 #navigation .nav > li.menu-item-has-children > a:after { display:none; }
#navigation .nav > li.current-menu-item > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    border-bottom: 2px solid #000;
}
#header.header-2 #navigation .nav > li.current-menu-item > a:before {
    right:0px;
    left:0px;
    height:3px;
    background-color:#000;
    margin:0px;
    border:0px;
}
#header.header-3 #navigation .nav > li.current-menu-item > a:before, #header.header-5 #navigation .nav > li.current-menu-item > a:before, #header.header-transparent #navigation .nav > li.current-menu-item > a:before { display:none; }
#navigation .nav > li .sub-menu, #navigation .nav > li .sub-mega-menu {
    visibility:hidden;
    position:absolute;
    top:100%;
    left:-68px;
    background-color:#000;
    margin-top:20px;
    opacity:0;
    -webkit-transition:visibility .2s ease, top .2s ease, bottom .2s ease, background .2s ease, margin .2s ease, opacity .2s ease;
    transition:visibility .2s ease, top .2s ease, bottom .2s ease, background .2s ease, margin .2s ease, opacity .2s ease;
}
#navigation .nav li:hover > .sub-menu, #navigation .nav li:hover > .sub-mega-menu {
    visibility:visible;
    margin-top:0px;
    opacity:1;
}
#navigation .nav > li .sub-menu {
    width:240px;
    padding:10px 0px;
}
#navigation .nav > li .sub-menu.sub-menu-left {
    right:-5px;
    left:auto;
}
#navigation .nav > li .sub-mega-menu {
    left:0px;
    right:0px;
}
#navigation .nav > li .sub-mega-menu.menu-bg-img {
    background-repeat:no-repeat;
    background-position:right bottom;
}
#navigation .nav > li ul { padding:0px; }
#navigation .nav > li ul a {
    display:block;
}
#navigation .nav > li ul a:hover, #navigation .nav > li ul li.current-menu-item > a { color: #c7c8ca; }
#navigation .nav > li .sub-menu a { padding:10px 20px; color: #fff; text-transform: uppercase; }
#navigation .nav > li .sub-menu li.menu-item-has-children > a { padding-right:30px; }
#navigation .nav > li ul li { list-style-type:none; }
#navigation .nav > li ul li.menu-item-has-children { position:relative; }

#navigation .nav > li .sub-menu li.menu-item-has-children:hover:after, #navigation .nav > li .sub-menu li.menu-item-has-children.current-menu-item:after { color:#FFF; }
#navigation .nav > li .sub-mega-menu .container { margin:0px -15px; }
#navigation .nav > li .sub-mega-menu .container > ul {
    float:left;
    width:100%;
    padding:30px 0px;
}
#navigation .nav > li .sub-mega-menu .container > ul > .menu-item-has-children {
    float:left;
    width:25%;
    padding:10px 40px;
    border-right:1px solid #303030;
}
#navigation .nav > li .sub-mega-menu .container > ul > .menu-item-has-children:last-child { border-right:0px; }
#navigation .nav > li .sub-mega-menu .container > ul > .menu-item-has-children > a {
    color:#FFF;
    font-size:14px;
    text-transform:uppercase;
    letter-spacing:.5px;
    margin-bottom:22px;
}
#navigation .nav > li .sub-mega-menu .container > ul > .menu-item-has-children > ul > li { padding:7px 0px; }
#navigation .nav > li .sub-mega-menu .container > ul > .menu-item-has-children > ul > li:first-child { padding-top:0px; }
#navigation .nav > li .sub-mega-menu .container > ul > .menu-item-has-children > ul > li:last-child { padding-bottom:0px; }
#navigation .nav > li .sub-menu .sub-menu {
    top:-10px;
    left:100%;
    width:220px;
    margin-left:2px;
}
#navigation .nav > li .sub-menu-left .sub-menu, #navigation .nav > li .sub-menu .sub-menu.sub-menu-left {
    right:100%;
    left:auto;
    margin-right:2px;
    margin-left:0px;
}

#navigation .navbar-secondary {
    position:absolute;
    top: 0;
    right: 0;
    padding:35px 0px 33px;
    margin-left:0px;
    -webkit-transition:padding .2s ease;
    transition:padding .2s ease;
}
#header.header-4 #navigation .navbar-secondary {
    padding:25px 0px;
    margin:0px;
}
#header.header-4 #navigation.affix .navbar-secondary { padding:15px 0px; }
body.nav-mobile-on.nav-mobile-open #header.header-4 #navigation.affix .navbar-secondary, body.nav-shop-filter-open #header.header-4 #navigation.affix .navbar-secondary { padding:25px 0px; }
#navigation .navbar-secondary .navbar-btn {
    float:left;
    padding-left:17px;
    margin:0px;
    border-left:1px solid #EEE;
}
#header.header-4 #navigation .navbar-secondary .navbar-btn {
    padding:0px;
    border:0px;
}
#navigation .navbar-secondary .navbar-btn a {
    float:left;
    color:#303030;
    font-size:22px;
    line-height:30px;
    margin:0px 8px;
    -webkit-transition:color .2s ease;
    transition:color .2s ease;
}

#header.header-4 #navigation .navbar-secondary .navbar-btn a {
    font-size:26px;
    line-height:40px;
    margin:0px 10px;
}
#header.header-transparent #navigation .navbar-secondary .navbar-btn a { color:#FFF; }
#header.header-transparent #navigation.affix .navbar-secondary .navbar-btn a { color:#303030; }
#navigation .navbar-secondary .navbar-btn a:last-child {
    padding-right:0px;
    margin-right:0px;
}
#navigation .navbar-secondary .navbar-btn a .ion { margin:0px; }
#navigation .navbar-secondary .navbar-btn .btn-cart {
    padding:30px 8px;
    margin:-30px 0px;
}
#header.header-4 #navigation .navbar-secondary .navbar-btn .btn-cart {
    padding:25px 10px;
    margin:-25px 0px;
}
#navigation.affix .navbar-secondary .navbar-btn .btn-cart {
    padding-top:20px;
    padding-bottom:20px;
    margin-top:-20px;
    margin-bottom:-20px;
}
body.nav-shop-filter-open #navigation.affix .navbar-secondary .navbar-btn .btn-cart {
    padding-top:30px;
    padding-bottom:30px;
    margin-top:-30px;
    margin-bottom:-30px;
}
#header.header-4 #navigation.affix .navbar-secondary .navbar-btn .btn-cart {
    padding-top:15px;
    padding-bottom:15px;
    margin-top:-15px;
    margin-bottom:-15px;
}
body.nav-mobile-on.nav-mobile-open #header.header-4 #navigation.affix .navbar-secondary .navbar-btn .btn-cart, body.nav-shop-filter-open #header.header-4 #navigation.affix .navbar-secondary .navbar-btn .btn-cart {
    padding-top:25px;
    padding-bottom:25px;
    margin-top:-25px;
    margin-bottom:-25px;
}
#header.header-4 #navigation .navbar-secondary .navbar-btn .navbar-btn-toggle {
    float:left;
    color:#303030 !important;
    font-size:36px;
    line-height:40px;
    background-color:transparent;
    padding:0px;
    margin-left:10px;
    border:0px;
}

#header.header-4.header-transparent #navigation .navbar-secondary .navbar-btn .navbar-btn-toggle { color:#FFF !important; }
#header.header-4.header-transparent #navigation.affix .navbar-secondary .navbar-btn .navbar-btn-toggle { color:#303030 !important; }
#header.header-4 #navigation .navbar-secondary .navbar-btn .navbar-btn-toggle .ion { margin:0px; }
#header.header-4 #navigation .navbar-secondary .navbar-btn .sep-btn {
    float:left;
    width:2px;
    height:24px;
    background-color:#EEE;
    margin:8px 30px;
}

#header.header-transparent #navigation .navbar-secondary form {
    -webkit-transition:padding .2s ease;
    transition:padding .2s ease;
}
#navigation.affix .navbar-secondary form {
    padding-top:10px;
    padding-bottom:10px;
}
body.nav-mobile-on.nav-mobile-open #navigation.affix .navbar-secondary form, body.nav-shop-filter-open #navigation.affix .navbar-secondary form {
    padding-top:20px;
    padding-bottom:20px;
}

/* Navigation Mobile Top */
#header #nav-mobile-top {
    display:none;
    position:relative;
    color:#a9a9a9;
    background-color:#FFF;
    z-index:100;
    box-shadow:0px 2px 5px rgba(0,0,0,.05);
}
.ie #header #nav-mobile-top { border-bottom:1px solid #e9e9e9; }
#nav-mobile-top .navmenu {
    position:relative;
    height:60px;
    padding:13px 0px;
}
#nav-mobile-top .navmenu > button {
    color:#a9a9a9 !important;
    font-size:30px;
    line-height:34px;
    background-color:transparent;
    padding:0px;
    border:0px;
}

#nav-mobile-top .navmenu > button .ion { margin:0px; }
#nav-mobile-top .navbar-btn-toggle { float:left; }
#nav-mobile-top .navbar-logo {
    position:absolute;
    top:13px;
    right:60px;
    bottom:13px;
    left:60px;
    text-align:center;
}
#nav-mobile-top .navbar-logo img { height:34px; }
#nav-mobile-top .navbar-secondary { float:right; }
#nav-mobile-top .navbar-secondary .navbar-btn {
    float:left;
    margin:0px;
}
#nav-mobile-top .navbar-secondary .navbar-btn a {
    float:left;
    color:#303030;
    font-size:24px;
    line-height:34px;
    margin:0px 8px;
}

#nav-mobile-top .navbar-secondary .navbar-btn a:last-child { margin-right:0px; }
#nav-mobile-top .navbar-secondary form {
    visibility:hidden;
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    background-color:#FFF;
    padding:5px 30px 5px 0px;
    opacity:0;
    -webkit-transition:visibility .2s ease, padding .2s ease, opacity .2s ease-in-out;
    transition:visibility .2s ease, padding .2s ease, opacity .2s ease-in-out;
}
#nav-mobile-top .navbar-secondary form.in {
    visibility:visible;
    opacity:1;
}
#nav-mobile-top .navbar-secondary form input {
    width:100%;
    font-size:22px;
    padding:0px;
    border:0px;
    border-radius:0px;
    box-shadow:none;
}
#nav-mobile-top .navbar-secondary form button {
    position:absolute;
    float:none;
    top:50%;
    right:0px;
    color:#a9a9a9 !important;
    font-size:24px;
    line-height:1;
    background-color:transparent;
    padding:0px;
    margin-top:-12px;
    border:0px;
}
#nav-mobile-top .navbar-secondary form button:hover { color:#303030 !important; }
#nav-mobile-top .navbar-secondary form button .ion { margin:0px; }
#nav-mobile-top .navbar-secondary .navbar-cart {
    visibility:hidden;
    position:absolute;
    top:100%;
    right:0px;
    width:300px;
    background-color:#FFF;
    padding:0px 20px;
    margin-top:20px;
    opacity:0;
    box-shadow:0px 3px 5px rgba(0,0,0,.1);
    -webkit-transition:all .2s ease;
    transition:all .2s ease;
}
.ie #nav-mobile-top .navbar-secondary .navbar-cart {
    border:1px solid #e9e9e9;
    border-top:0px;
}
#nav-mobile-top .navbar-secondary .navbar-cart.in {
    visibility:visible;
    margin-top:0px;
    opacity:1;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-heading {
    overflow:hidden;
    color:#303030;
    font-size:15px;
    line-height:22px;
    padding:10px 0px;
    margin-bottom:20px;
    border-bottom:1px solid #e9e9e9;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-heading .cart-count {
    float:left;
    margin:0px;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-heading .cart-price {
    float:right;
    font-weight:400;
    margin:0px;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-list {
    padding:0px;
    margin:0px;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-list li {
    list-style-type:none;
    overflow:hidden;
    position:relative;
    margin-bottom:20px;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-list li .cart-btn-close {
    position:absolute;
    top:0px;
    right:0px;
    color:#a9a9a9;
    font-size:24px;
    line-height:1;
}

#nav-mobile-top .navbar-secondary .navbar-cart .cart-list li img {
    float:left;
    width:27%;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-list li .cart-content {
    float:right;
    width:68%;
    font-size:15px;
    line-height:22px;
    padding-top:5px;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-list li .cart-content p {
    color:#a9a9a9;
    margin-bottom:5px;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-list li .cart-content p span {
    color:#303030;
    font-weight:400;
    margin-left:5px;
}

#nav-mobile-top .navbar-secondary .navbar-cart .cart-footer {
    text-align:center;
    padding:15px 0px;
    border-top:1px solid #e9e9e9;
}
#nav-mobile-top .navbar-secondary .navbar-cart .cart-footer .btn-custom {
    font-size:12px;
    padding:11px 20px;
    margin:0px 2px;
}

/* Navigation Mobile */
#nav-mobile {
    display:none;
    position:fixed;
    top:0px;
    bottom:0px;
    left:-40%;
    width:40%;
    background-color:#000;
    z-index:8005;
}
body.nav-mobile-on #nav-mobile {
    display:block;
    left:-30%;
    width:30%;
}
body.nav-mobile-on.nav-mobile-open #nav-mobile { left:0px; }
#nav-mobile .scrollbar-inner { height:100%; }
#nav-mobile .scrollbar-inner > .scroll-element.scroll-y { right:0px; }
#nav-mobile a { color:#a9a9a9; }
#nav-mobile a:hover { color:#FFF; }
#nav-mobile button.navbar-btn-close {
    display:block;
    width:100%;
    line-height:60px;
    text-align:center;
    background-color:#001689;
    padding:0px;
    border:0px;
    border-radius:0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}
#nav-mobile button.navbar-btn-close:hover { background-color:#001689; }
#nav-mobile button.navbar-btn-close .ion { margin:0px 10px 0px 0px; }
#nav-mobile .navbar-menu {
    margin-bottom:50px;
    border-top:1px solid #252525;
}
#nav-mobile .navbar-menu:first-child { border-top:0px; }
#nav-mobile .navbar-menu:last-child { margin:0px; }
#nav-mobile .navbar-menu ul {
    padding:0px;
    margin:0px;
}
#nav-mobile .navbar-menu .nav li {
    position:relative;
    list-style-type:none;
    border-bottom:1px solid #252525;
}
#nav-mobile .navbar-menu .nav li a {
    display:block;
    background-color:transparent;
    padding:14px 25px;
}
#nav-mobile .navbar-menu .nav li.current-menu-item > a {
    color:#FFF;
    background-color:#252525;
}
#nav-mobile .navbar-menu .nav > li > a {
    text-transform:uppercase;
    letter-spacing:.5px;
}
#nav-mobile .navbar-menu .nav li.menu-item-has-children > a { padding-right:60px; }
#nav-mobile .navbar-menu .nav li.menu-item-has-children > span {
    position:absolute;
    top:10px;
    right:20px;
    width:30px;
    height:30px;
    color:#a9a9a9;
    font-size:24px;
    line-height:28px;
    text-align:center;
    font-weight:300;
    content:'+';
    background-color:#444;
    cursor:pointer;
    border-radius:3px;
    -webkit-transition:color .2s ease, background .2s ease;
    transition:color .2s ease, background .2s ease;
}
#nav-mobile .navbar-menu .nav li.menu-item-has-children > span:hover { color:#FFF; }
#nav-mobile .navbar-menu .nav li.menu-item-has-children > span.in {
    color:#FFF;
    background-color:#00000;
}
#nav-mobile .navbar-menu .nav ul {
    display:none;
    border-top:1px solid #252525;
}
#nav-mobile .navbar-menu .nav ul.in { display:block; }
#nav-mobile .navbar-menu .nav ul li:last-child { border-bottom:0px; }
#nav-mobile .navbar-menu .nav ul li a { padding-left:45px; }
#nav-mobile .navbar-menu .nav ul li a:before {
    position:absolute;
    top:24px;
    left:25px;
    width:10px;
    height:2px;
    content:'';
    background-color:#a9a9a9;
    -webkit-transition:background .2s ease;
    transition:background .2s ease;
}
#nav-mobile .navbar-menu .nav ul li a:hover:before, #nav-mobile .navbar-menu .nav ul li.current-menu-item > a:before { background-color:#FFF; }
#nav-mobile .navbar-menu .nav ul ul li a { padding-left:55px; }
#nav-mobile .navbar-menu .nav ul ul li a:before { width:20px; }
#nav-mobile .navbar-menu .nav ul ul ul li a { padding-left:65px; }
#nav-mobile .navbar-menu .nav ul ul ul li a:before { width:30px; }
#nav-mobile .navbar-menu .nav ul ul ul ul li a { padding-left:75px; }
#nav-mobile .navbar-menu .nav ul ul ul ul li a:before { width:40px; }

/* Navigation Shop Filter */
#nav-shop-filter {
    position:fixed;
    top:0px;
    bottom:0px;
    left:-30%;
    width:30%;
    background-color:#f4f4f4;
}
body.nav-shop-filter-open #nav-shop-filter { left:0px; }
#nav-shop-filter .scrollbar-inner { height:100%; }
#nav-shop-filter .scrollbar-inner > .scroll-element.scroll-y { right:0px; }
#nav-shop-filter button.navbar-btn-close {
    display:block;
    width:100%;
    line-height:60px;
    text-align:center;
    background-color:#f54747;
    padding:0px;
    margin-bottom:40px;
    border:0px;
    border-radius:0px;
}
#nav-shop-filter button.navbar-btn-close:hover { background-color:#fd5b5b; }
#nav-shop-filter button.navbar-btn-close .ion { margin:0px 10px 0px 0px; }
#nav-shop-filter .widget {
    padding:0px 30px;
    margin-bottom:60px;
}
#nav-shop-filter .widget .widget-title {
    font-size:16px;
    line-height:22px;
    font-weight:700;
    text-transform:uppercase;
    letter-spacing:.5px;
    margin-bottom:20px;
}

/* Header Content */
#header .header-overlay {
    overflow:hidden;
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    background-color:rgba(255,255,255,.4);
    padding-top:130px;
}
.ie #header .header-overlay { background:url(../images/ie-bg-white-40.png) repeat top left; }
#header .header-overlay.header-overlay50 { background-color:rgba(255,255,255,.5); }
.ie #header .header-overlay.header-overlay50 { background-image:url(../images/ie-bg-white-50.png); }
#header .header-overlay.header-overlay60 { background-color:rgba(255,255,255,.6); }
.ie #header .header-overlay.header-overlay60 { background-image:url(../images/ie-bg-white-60.png); }
#header .header-overlay.header-overlay70 { background-color:rgba(255,255,255,.7); }
.ie #header .header-overlay.header-overlay70 { background-image:url(../images/ie-bg-white-70.png); }
#header .header-overlay.header-overlay80 { background-color:rgba(255,255,255,.8); }
.ie #header .header-overlay.header-overlay80 { background-image:url(../images/ie-bg-white-80.png); }
#header .header-overlay.header-overlay90 { background-color:rgba(255,255,255,.9); }
.ie #header .header-overlay.header-overlay90 { background-image:url(../images/ie-bg-white-90.png); }
#header.header-3 .header-overlay { padding-top:180px; }
#header .header-txt {
    color:#303030;
    font-size:22px;
    line-height:34px;
    padding:17% 16% 0px;
}
#header .header-txt.header-txt-left {
    padding-right:43%;
    padding-left:0px;
}
#header .header-txt.header-txt-right {
    padding-right:0px;
    padding-left:43%;
}
#header .header-txt.header-txt-center {
    text-align:center;
    padding-top:19%;
}
#header .header-txt h1 {
    font-size:54px;
    line-height:64px;
    font-weight:800;
    text-transform:uppercase;
    letter-spacing:2px;
    margin:0px;
}
#header .header-txt.header-txt2 h1 {
    display:inline-block;
    color:#FFF;
    line-height:1;
    white-space:nowrap;
    background-color:#000;
    padding:3px 15px;
}




